EDIT - feature request #9250

collection page implemented
10/12/2020 02:48 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

also enable link rendering in function render_collection($collection, $do_link = false ) by changing the default if the $do_link

parameter

Related issues:

Copied from EDIT - feature request #9249: compact display of collection infor...

Closed

Associated revisions

Revision ae93540f - 10/12/2020 03:21 PM - Andreas Kohlbecker

ref #9249, ref #9250 compact collection representation with icon link (disabled until collection page is ready)

Revision dba9669c - 10/12/2020 03:25 PM - Andreas Kohlbecker

ref #9249, ref #9250 moving connection and specimen render function to occurrences.inc

History

#1 - 10/12/2020 02:48 PM - Andreas Kohlbecker

- Copied from feature request #9249: compact display of collection information added

#2 - 10/12/2020 03:20 PM - Andreas Kohlbecker

- Description updated

#3 - 01/20/2021 08:17 PM - Andreas Miiller

- Target version set to Unassigned CDM tickets
